Security Warnings

Classification
These posts contain security warnings, including digital loopholes, electronic attacks, technical updates, and they are classified base on the level of severity.

Critical

High

Medium

Low

WordPress Update

72

Warning Date: 14 July, 2021

Severity Level ● Critical

Warning Number: 2021-3181

Target Sector: All

Description:

WordPress has released a security update to address several vulnerabilities in the following product:

  • WordPress versions between 3.7 and 5.7.

Threats:

Attacker could exploit these vulnerabilities by doing the following:

  • Code injection

Best practice and Recommendations:

The CERT team encourages users to review WordPress security advisory and apply the necessary update:

Last updated at 14 July, 2021